Swisslinux.org

− Le carrefour GNU/Linux en Suisse −

Bienvenue invité
 

Langue

 

Le Forum

Vous n'êtes pas identifié.

#1 08 Nov 2018 17:10:12

Maude Issolah
Modérateur
 
Date d'inscription: 01 Feb 2018
Messages: 76

[Résolu] Impossible de monter disque exfat

https://blog.whyopencomputing.ch/wp-content/uploads/2018/11/20181108_165642-e1541692975406.jpg

Certains disques externes et cartes SD sont formatés en exfat, système de fichier qui n'est pas reconnu par défaut par Ubuntu, comme on peut le lire en fin du message d'erreur ci-dessus: unknown filesystem type 'exfat'

Pour résoudre ce problème, il faut installer les paquets de prise en charge du format exfat.
Depuis le terminal:

Code:

sudo apt install exfat-fuse exfat-utils

Je travaille chez Why!

Hors ligne

 

#2 09 Nov 2018 11:42:38

François Marthaler
Modérateur
Lieu: Prilly
Date d'inscription: 07 Sep 2013
Messages: 1499
Site web

Re: [Résolu] Impossible de monter disque exfat

Merci Maude!


laptop why! N240JU-PRO, Intel Core i7-6500U, RAM 8 Gb, Ubuntu 16.04 LTS

Hors ligne

 

#3 10 Nov 2018 23:22:44

François Marthaler
Modérateur
Lieu: Prilly
Date d'inscription: 07 Sep 2013
Messages: 1499
Site web

Re: [Résolu] Impossible de monter disque exfat

Un client alémanique était confronté au même problème (message d'erreur en allemand) avec une carte SD de 64 GB:

"Ich habe folgendes getestet

SD-Card: SD Cards von 8GB, 32GB funktioniert, 64GB wird nicht erkannt. Diese 64GB SD-Karte funktioniert aber gut in einem Windows Computer. Somit vermute ich dass Ubuntu 16.4 das Problem ist. Ich werde später dann auf 18.4 uptdaten."

Nous lui avons répondu:

"Wir haben eine grosse 64 GB SD-Karte gekauft und getestet. Sie war erkennt aber nicht lesbar, da sie in exfat formatiert war. Vielleicht ist Ihr Problem so lösbar: https://www.howtogeek.com/235655/how-to … ux/."

Finalement, tout est rentré dans l'ordre:

"Guten Tag Herr Marthaler

Das Problem ist gelöst. ich habe das Programm exfat-utils und exfat-fuse installiert, nun funktioniert es.

Danke für ihre Hilfe."

Il faudra intégrer ces utilitaires dans notre build Ubuntu 18.04.


laptop why! N240JU-PRO, Intel Core i7-6500U, RAM 8 Gb, Ubuntu 16.04 LTS

Hors ligne

 

Pied de page des forums

Powered by FluxBB